<% content_for :page_specific_css do %>
  <%= stylesheet_link_tag("admin/tags") %>
<% end %>
<script type="text/javascript">
  function update_status(ele) {
    $.get($(ele).data('href'),function(data){
      $('table').html(data)
    })
    return false
  }
</script>
<%= render 'comment' %>